Subject: FW: southern stuff
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 May 2000 07:33:00 -0700 (PDT)

Mark:  I just wanted you to be made aware of the document Southern Company is 
giving to the press (Key Principles).  The "Moler" document is what they are 
circulating to the Hill.  Their response is to the Tabors piece, Secretary 
Richardson's reliability message and to upset the MidAmerican compromise 
consensus transmission language.  We are preparing a point by point rebuttal 
piece which I will forward to you upon completion.

 - Key Principles for Electric Restructuring Legislation.doc
 - MolerSenate.tps.doc